Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004930TestLinkUser Interface Generalpublic2012-03-06 21:532012-09-01 19:59
ReportermN2pe3nL5TMg 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP 5.2OSCentos OS Version5.4
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004930: WARNING generated when going to home page after login
DescriptionOur log files keep getting the same four errors whenever we log in. It clutters up the system and makes it difficult to tell when we get real errors.

The description is:



E_NOTICE Undefined index: type - in /app/testlink-1.9.3/lib/functions/exttable.class.php - Line 244
Steps To Reproduce1. Log into testlink
2. goto the index and the errors occur in the message log
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserIE or Firefox
PHP Version5.2
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon testlinkerror.PNG [^] (135,050 bytes) 2012-03-06 21:53

- Relationships

-  Notes
(0017349)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-03-06 21:53 mN2pe3nL5TMg New Issue
2012-03-06 21:53 mN2pe3nL5TMg File Added: testlinkerror.PNG
2012-04-08 09:24 fman Status new => resolved
2012-04-08 09:24 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-04-08 09:24 fman Resolution open => fixed
2012-04-08 09:24 fman Assigned To => fman
2012-09-01 19:59 fman Note Added: 0017349
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker